Bug 982529 - There are some errors in Table 2.2. Standard Paths
There are some errors in Table 2.2. Standard Paths
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 05:00 EDT by Petr Kremensky
Modified: 2014-08-14 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 09-07-2013 13:52:13 Topic ID: 5044-458669 [Specified]
Last Closed: 2013-12-15 11:55:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-09 05:00:24 EDT
Title: Filesystem Paths

Describe the issue:
Errors in Table 2.2. Standard Paths:
jboss.home => jboss.home.dir
jboss.server.config.dir is missing
jboss.server.tmp.dir => jboss.server.temp.dir      
jboss.controller.temp.dir is missing
jboss.domain.servers.dir is redundant
Comment 5 Lucas Costi 2013-10-28 00:07:53 EDT
Fixed in topic 5044, revision 549236.

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 7 Petr Kremensky 2013-11-01 03:09:26 EDT
Verified (During EAP 6.2.0.ER7 testing cycle).

Note You need to log in before you can comment on or make changes to this bug.